@charset "utf-8";
/* CSS Document */


.sp {
	display: none;
}



.factoryWrap .factoryBox {
	width: 580px;
	float: left;
	margin-right: 40px;
}

.factoryWrap .factoryBox:nth-child(2) {
	margin-right: 0;
}

.factoryWrap .factoryBox a {
	display: block;
	text-decoration: none;
}


.factoryWrap .factoryBox a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
}

.factoryWrap .factoryBox img {
	vertical-align: bottom;
}

.factoryBox .factoryTtl {
	padding: 20px 40px;
	background: #00adb0 url(../../tsuyomi/factory/images/ico_tour.png) no-repeat right 30px center;
	color: #fff;
}


.factoryBox .factoryTtl h4.name {
	color: #fff;
	border-bottom: none;
	margin-bottom: 8px;
}

.factoryBox .factoryTtl p {
	margin-bottom: 5px;
}


/** デジタル工場見学 **/


p.lineLead {
	margin-bottom: 40px;
}


.lineWrap_01 {
	width: 100%;
	background: url(../../tsuyomi/factory/images/bg_01.png) no-repeat center top 100px;
}

.lineWrap_02 {
	width: 100%;
	background: url(../../tsuyomi/factory/images/bg_02.png) no-repeat center top 100px;
}

.lineWrap_03 {
	width: 100%;
	background: url(../../tsuyomi/factory/images/bg_03.png) no-repeat center top 100px;
}

.lineWrap_04 {
	width: 100%;
	background: url(../../tsuyomi/factory/images/bg_04.png) no-repeat center top 100px;
}

.lineBox {
	width: 1200px;
	margin: 0 auto 60px;
}


.lineCon {
	width: 360px;
	float: left;
	margin-right: 60px;
}

.lineCon:nth-child(3n) {
	margin-right: 0;
}

.lineCon .lineTtl_01,
.lineCon .lineTtl_02,
.lineCon .lineTtl_03,
.lineCon .lineTtl_04,
.lineCon .lineTtl_05,
.lineCon .lineTtl_06,
.lineCon .lineTtl_07,
.lineCon .lineTtl_08,
.lineCon .lineTtl_09,
.lineCon .lineTtl_10 {
	font-size: 130%;
	color: #00adb0;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 5px 0 5px 40px;
	vertical-align: bottom;
}

.lineCon .lineTtl_01 {
	background: url(../../tsuyomi/factory/images/1_ico.png) no-repeat top 3px left;
}
.lineCon .lineTtl_02 {
	background: url(../../tsuyomi/factory/images/2_ico.png) no-repeat top 3px left;
}
.lineCon .lineTtl_03 {
	background: url(../../tsuyomi/factory/images/3_ico.png) no-repeat top 3px left;
}
.lineCon .lineTtl_04 {
	background: url(../../tsuyomi/factory/images/4_ico.png) no-repeat top 3px left;
}
.lineCon .lineTtl_05 {
	background: url(../../tsuyomi/factory/images/5_ico.png) no-repeat top 3px left;
}
.lineCon .lineTtl_06 {
	background: url(../../tsuyomi/factory/images/6_ico.png) no-repeat top 3px left;
}
.lineCon .lineTtl_07 {
	background: url(../../tsuyomi/factory/images/7_ico.png) no-repeat top 3px left;
}
.lineCon .lineTtl_08 {
	background: url(../../tsuyomi/factory/images/8_ico.png) no-repeat top 3px left;
}
.lineCon .lineTtl_09 {
	background: url(../../tsuyomi/factory/images/9_ico.png) no-repeat top 3px left;
}
.lineCon .lineTtl_10 {
	background: url(../../tsuyomi/factory/images/10_ico.png) no-repeat top 3px left;
}

.lineCon .lineTtl img {
	width: 30px;
	height: auto;
	vertical-align: middle;
	margin-right: 7px;
}

.lineCon .subImg {
	width: 150px;
	float: right;
	margin: 0 0 0 20px;
}

.lineCon .subImg img {
	height: auto;
	width: 150px;
}

.point {
	width: 300px;
	border-top: #00adb0 8px solid;
	background: #ededed;
	padding: 25px 30px 30px;
	position: relative;
}

.point .pointTtl {
	text-align: center;
	color: #00adb0;
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 85%;
}

.point .pointTtlL {
	text-align: center;
	color: #00adb0;
	font-weight: bold;
	font-size: 130%;
	margin-bottom: 12px;
}

.point .pointCon_01 {
	width: 190px;
	float: right;
}

.point .pointCon_02 {
	width: 170px;
	float: left;
}

.point .pointCon_03 {
	width: 190px;
	float: left;
}

.pointImg_01 {
	width: 140px;
	height: 170px;
	position: absolute;
	bottom: 0;
	left: 30px;
}

.pointImg_02 {
	width: 167px;
	height: 181px;
	position: absolute;
	bottom: 15px;
	right: 30px;
}

.pointImg_03 {
	width: 132px;
	height: 180px;
	position: absolute;
	bottom: 0;
	right: 30px;
}

.awardTtl {
	padding: 20px 30px;
	background: #666666;
	color: #fff;
}

.awardTtl .main {
	font-size: 130%;
	font-weight: bold;
}

.factoryAward {
	background: #ededed;
	padding: 30px;
}

.awardL {
	width: 300px;
	float: left;
}

.awardR {
	width: 800px;
	float: right;
}

.awardR .awardLead {
	font-size: 130%;
	font-weight: bold;
	margin-bottom: 15px;
}


/** 1日探検  **/

.checkCon {
	float: left;
	width: 136px;
	margin: 0 16px 16px 0;
}

.checkCon:nth-child(8n) {
	margin-right: 0;
}

.TimeStr {
	color: #00b9c5;
	font-size: 11px;
}

.LBTimeStr {
	color: #00b9c5;
	font-size: 90%;
	font-weight: bold;
	padding: 30px 30px 5px 30px;
}

.LBStr {
	line-height: 1.8;
	padding: 10px 30px 15px 30px;
}



/** GEC **/

#GEC .nextContents img {
	width: auto;
	height: auto;
}

.gecMainImg {
	margin-bottom: 40px;
	text-align: center;
}

.gecLayoutImg {
	margin-bottom: 40px;
	text-align: center;
}

.gecCon {
	width: 100%;
	margin-bottom: 60px;
}

.image-column {
	width: 100%;
	display: flex;
	justify-content:space-between;
	flex-wrap: wrap;
}

.image-column img {
	margin-bottom: 40px;
}

.image-row {
	display: flex;
	justify-content:space-between;
}

.gecCon.lunch-menu {
	width: 100%;
	background-color: #f8f8f2;
	padding: 20px 80px 40px;
	box-sizing: border-box;
}

.gecCon.lunch-menu .gecTtl-normal {
	font-size: 24px;
	line-height: 92px;
	color: #fd6665;
	text-align: center;
	background: url(../../tsuyomi/factory/itsukaichi/images/icon-lanch.png) center/contain no-repeat;
	margin-bottom: 15px;
}

.gecCon.lunch-menu .matchHeight {
	font-size: 16px;
	text-align: center;
}

.gecLcon {
	width: 580px;
	float: left;
	margin-right: 40px;
	margin-bottom: 60px;
}

.gecRcon {
	width: 580px;
	float: left;
	margin-bottom: 60px;
}

.gecWrap p {
	margin-bottom: 20px;
}

.gecWrap .gecTtl {
	font-size: 110%;
	font-weight: bold;
	padding: 5px 0 0 35px;
}

.gecWrap .gecTtl-normal {
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 8px;
}

.gecWrap .a {
	background: url(../../tsuyomi/factory/itsukaichi/images/g_ico_a.jpg) no-repeat left center;
	background-size: 25px 25px;
}

.gecLcon .b {
	background: url(../../tsuyomi/factory/itsukaichi/images/g_ico_b.jpg) no-repeat left center;
	background-size: 25px 25px;
}

.gecRcon .c {
	background: url(../../tsuyomi/factory/itsukaichi/images/g_ico_c.jpg) no-repeat left center;
	background-size: 25px 25px;
}

.gecLcon .d {
	background: url(../../tsuyomi/factory/itsukaichi/images/g_ico_d.jpg) no-repeat left center;
	background-size: 25px 25px;
}

.gecRcon .e {
	background: url(../../tsuyomi/factory/itsukaichi/images/g_ico_e.jpg) no-repeat left center;
	background-size: 25px 25px;
}

.gecLcon .f {
	background: url(../../tsuyomi/factory/itsukaichi/images/g_ico_f.jpg) no-repeat left center;
	background-size: 25px 25px;
}

.gecRcon .g {
	background: url(../../tsuyomi/factory/itsukaichi/images/g_ico_g.jpg) no-repeat left center;
	background-size: 25px 25px;
}

.gecLcon .h {
	background: url(../../tsuyomi/factory/itsukaichi/images/g_ico_h.jpg) no-repeat left center;
	background-size: 25px 25px;
}

.gecRcon .h {
	background: url(../../tsuyomi/factory/itsukaichi/images/g_ico_h.jpg) no-repeat left center;
	background-size: 25px 25px;
}

.gecRcon .i {
	background: url(../../tsuyomi/factory/itsukaichi/images/g_ico_i.jpg) no-repeat left center;
	background-size: 25px 25px;
}

.gecLcon .i {
	background: url(../../tsuyomi/factory/itsukaichi/images/g_ico_i.jpg) no-repeat left center;
	background-size: 25px 25px;
}

.gecWrap .j {
	background: url(../../tsuyomi/factory/itsukaichi/images/g_ico_j.jpg) no-repeat left center;
	background-size: 25px 25px;
	clear: both;
}

.gecWrap .k {
	background: url(../../tsuyomi/factory/itsukaichi/images/g_ico_k.jpg) no-repeat left center;
	background-size: 25px 25px;
	clear: both;
}

.gecCafeWrap {
	width: 1060px;
	padding: 50px 70px;
	background: #f8f8f2 url(../../tsuyomi/factory/itsukaichi/images/bg_cafe.png) no-repeat left 70px top;
}


.gecCafeWrap .gecCafe {
	width: 200px;
	float: left;
	font-size: 90%;
	text-align: center;
	margin-right: 15px;
	margin-bottom: 15px;
}

.gecCafeWrap .gecCafe:nth-of-type(1) {
	margin-left: 430px;
}

.gecCafeWrap .gecCafe:nth-of-type(3) {
	margin-right: 0;
}


.gecCafeWrap .gecCafe:nth-of-type(8) {
	margin-right: 0;
}

.gecCafeWrap .gecCafe img {
	margin-bottom: 5px;
}


.nikkeiWrap {
	width: 100%;
	background: url(../../tsuyomi/factory/itsukaichi/images/bg_nikkei.jpg) no-repeat center;
	background-size: cover;
	padding: 40px 0;
	margin-bottom: 50px;
}

.nikkeiBox {
	width: 1040px;
	margin: 0 auto;
}

.nikkeiBox .nikkeiTtl {
	font-size: 160%;
	font-weight: bold;
	color: #00a7ac;
	margin-bottom: 5px;
}

.nikkeiBox .nikkeiL {
	width: 600px;
	float: left;
}

.nikkeiBox .nikkeiR {
	width: 330px;
	float: right;
}

.gecLcon .senkoTtl {
	font-size: 130%;
	font-weight: bold;
	color: #00a7ac;
	margin-bottom: 10px;
}

@media (min-width: 768px) {
	#GEC .nextContents .obj-img img {
		object-fit: cover;
		width: 100%;
		height: 250px;
	}
}


/** Light Box **/

body:after {
  content: url(../../tsuyomi/factory/okubo/images/close.png) url(../../tsuyomi/factory/okubo/images/loading.gif) url(../../tsuyomi/factory/okubo/images/prev.png) url(../../tsuyomi/factory/okubo/images/next.png);
  display: none;
}

body.lb-disable-scrolling {
  overflow: hidden;
}


.lightboxOverlay {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

#Lightbox img {
	width: auto;
	height: auto;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  *zoom: 1;
  width: 100%;
  height: auto;
  margin: 0 auto;
  background-color: white;
}


.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../../tsuyomi/factory/okubo/images/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container {
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0px;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 50%;
  left: 0;
  float: left;
  background: url(../../tsuyomi/factory/okubo/images/prev.png) left 55% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 50%;
  right: 0;
  float: right;
  background: url(../../tsuyomi/factory/okubo/images/next.png) right 55% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  *zoom: 1;
  width: 100%;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  color: #101010;
  background: #fff;
}

.lb-data .lb-details {
  width: 100%;
  text-align: left;
  padding-bottom: 23px;
}

.lb-data .lb-caption {
  font-size: 13px;
}

.lb-data .lb-caption a {
  color: #4ae;
}

.lb-data .lb-number {
  display: none !important;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 48px;
  height: 23px;
  background: url(../../tsuyomi/factory/okubo/images/close.png) top right no-repeat;
  text-align: right;
  outline: none;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}


